

:root {
  --Gradient-3: linear-gradient(270deg, rgba(255, 255, 255, 0.30) 11.91%, #FFF 65.11%, rgba(255, 255, 255, 0.30) 100%);
}

/* Apply the gradient to the text */
.text-with-gradient {
  background:  linear-gradient(270deg, rgba(255, 255, 255, 0.30) 11.91%, #FFF 65.11%, rgba(255, 255, 255, 0.30) 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 20px;
}
 
.columnprojects{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%; 
}
.bg-image {
  /* Set the background image */
  background-image: url(assets/img/main_bg1.png);
  
  /* Set background size to cover */
  background-size: cover;
  
  /* Set background position to center */
  background-position: center;
  
  /* Set the background to cover the full height of the parent element */
  height: 100%;
}

.headerfotersub{
  color: #9B9B9B;
text-align: right;
font-family: Urbanist;
font-size: 10px;
font-style: normal;
font-weight: 400;
line-height: normal; 
}
.headerfotertitle{
  color: #FFF;
text-align: right; 
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 34px; /* 212.5% */
letter-spacing: -0.16px;
text-transform: uppercase;
}
.partneritem{
  width: 243.955px;
  height: 71.07px;
margin: 5px;
display: flex;
justify-content: center;
align-items: center;
}

.banner-l {
  
}
.banner-m {
  display: none;

}
.banner-s {
  display: none;

}
.banner-xs {
  display: none;
}
@media (max-width: 991px) {
  .banner-l {
    display: none;
  }
  .banner-m {
   
  display: block;
  }
  .banner-s {
    display: none;
  
  }
  .banner-xs {
    display: none;
  }

}

@media (max-width: 771px) {
  .banner-l {
    display: none;
  }
  .banner-m {
   
    display: none;
  }
  .banner-s {
    display: none;
  
  }
  .banner-xs {
    display: block;
  }

}



.faqsigmatitle{
  color: #FFF; 
font-size: 26px;
font-style: normal;
font-weight: 700;
line-height: 90px; /* 346.154% */
letter-spacing: -0.26px;
text-transform: uppercase;
}

.wolfcardpartners{ 
  display: flex;
  justify-content:space-around;
align-items: center;
  height: 400px;
  padding: 50px;
  margin-top: 20px;
  margin-bottom: 30px;
}

@media (max-width: 763px) {

  .smalmargintop{   
    margin-top: 250px; 
  }
}

.div-87 {
  justify-content: center;
  color: #fff;
  letter-spacing: -0.42px;
  text-transform: uppercase;
  flex-grow: 1;
  flex-basis: auto;
  font: 700 42px/90px Unbounded, sans-serif;
}
.div-88 {
  color: #9b9b9b;
  margin-top: 42px;
  width: 400px;
  font: 400 13px/16px Urbanist, sans-serif;
}

.svg-container-sigma {
  display: flex;
  position: relative;
  align-items: center;
  height: 250px;
}
.div-125 {
  backdrop-filter: blur(20px);
  background-color: #111;
  align-self: stretch;
  display: flex;
  margin-top: 61px; 
  flex-direction: column;
  align-items: center;
  padding: 15px 20px;
}
@media (max-width: 991px) {
  .div-125 {
    max-width: 100%;
    margin-top: 40px;
  }

  .faqsigmatitle{ 
  font-size: 20px; 
  line-height: 70px; /* 346.154% */ 
  }
}
.div-126 {
  display: flex;
  width: 100%;
  max-width: 1218px;
  justify-content: space-between;
  gap: 20px;
}
@media (max-width: 991px) {
  .div-126 {
    max-width: 100%;
    flex-wrap: wrap;
    justify-content: center;
  }
}
.div-127 {
  color: #fff;
  opacity: 0.3;
  align-self: center;
  flex-grow: 1;
  flex-basis: auto;
  margin: auto 0;
  font: 400 12px/14px Urbanist, sans-serif;
}
.div-128 {
  align-self: center;
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin: auto 0;
}
@media (max-width: 991px) {
  .div-128 {
    justify-content: center;
  }
}
.div-129 {
  color: #fff;
  text-align: center;
  font: 400 12px/14px Urbanist, sans-serif;
}
.div-130 {
  color: #fff;
  text-align: center;
  font: 400 12px/14px Urbanist, sans-serif;
}
.div-131 {
  color: #fff;
  text-align: center;
  font: 400 12px/14px Urbanist, sans-serif;
}
.wolf-container{
  display: flex;
  position: relative;
  justify-content: end;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}


.fadeupdark{
  position: relative; 
 }
 
 .fadeupdark::after{ 
  content: '';
  position: absolute  ;
width: 100%;
height: 173px;
background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) -3.6%, rgba(0, 0, 0, 0.62) 44.71%, #000 100%);
bottom: 0; 
 }

 .shinecard{
  position: relative; 
 }
 
 .shinecard::before{ 
  content: '';
  position: absolute  ;
width: 90%;
height: 1px;
background: linear-gradient(270deg, rgba(255, 255, 255, 0.00) 0%, #FFF 25.33%, rgba(255, 255, 255, 0.00) 51.2%);
top: -1px;  
margin-left: 14px;
opacity: 0.5;
 }

 


.svg-container-sigma img {
  position: absolute;
  top: 0;
  right: 0;
  align-items: center;
}
.block-number {
  text-align: center;
  font-weight: bold;
  font-size: 0.8125em;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #191919;
  transition: 0.3s ease-out; }
  .block-number:hover {
    opacity: 1; }
  .block-number::after {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 6px;
    margin-bottom: 2px;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 3px solid #191919; }
  .block-number a:hover,
  .block-number a:focus {
    color: #191919; }

.demo-section .main-content .section,
.demo-topbar .main-content .topbar,
.demo-navbar .main-content .navbar,
.demo-header .main-content .header,
.demo-footer .main-content .footer {
  margin: 30px 20px 100px;
  border: 1px solid #f5f6f7;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.05); }

.demo-topbar .main-content .topbar,
.demo-navbar .main-content .navbar {
  position: static;
  margin: 0; }

.sample-blocks img {
  border-radius: 0.25rem; }
  .sample-blocks img.aos-animate {
    opacity: 0.5 !important; }
  .sample-blocks img:hover {
    opacity: 1 !important;
    transition: 0.7s !important; }

.sample-blocks a {
  position: absolute; }

.sample-blocks a:nth-child(1) {
  -webkit-animation: wobble 4s infinite;
          animation: wobble 4s infinite;
  right: 30%;
  bottom: 10px; }

.sample-blocks a:nth-child(2) {
  -webkit-animation: wobble 8s infinite;
          animation: wobble 8s infinite;
  right: 320px;
  bottom: 30px; }

.sample-blocks a:nth-child(3) {
  -webkit-animation: wobble 5s infinite;
          animation: wobble 5s infinite;
  Left: 0px;
  bottom: 190px; }

.sample-blocks a:nth-child(4) {
  -webkit-animation: wobble 6s infinite;
          animation: wobble 6s infinite;
  Left: 280px;
  bottom: 180px; }

  .nav-link .dot-svg {
    display: block;
    text-align: center; /* Center the SVG horizontally */
    opacity: 0;
    transition: opacity 0.3s ease;
    position: absolute;
    top: 70%; /* Adjust this value */
    left: 50%;
    transform: translateX(-50%);
  }
  
  .nav-link:hover .dot-svg {
    opacity: 1;
  }
  
  .nav-link .dot-svg img {
    display: block;
    width: 4px;
    height: 4px;
    transition: opacity 0.3s ease, width 0.3s ease, height 0.3s ease;
  }
  
  .nav-link:hover .dot-svg img {
    opacity: 1;
    width: 4px;
    height: 4px;
  }
 

@-webkit-keyframes wobble {
  0% {
    transform: rotate(-1deg) translate(-5px, -5px); }
  50% {
    transform: rotate(1deg) translate(5px, 5px); }
  100% {
    transform: rotate(-1deg) translate(-5px, -5px); } }

@keyframes wobble {
  0% {
    transform: rotate(-1deg) translate(-5px, -5px); }
  50% {
    transform: rotate(1deg) translate(5px, 5px); }
  100% {
    transform: rotate(-1deg) translate(-5px, -5px); } }

@media (max-width: 400px) {
  body > .footer .social a:last-child,
  body > .footer .nav a:last-child {
    display: none; } }



    @media (max-width: 900px) {
      .mobiledisable{
        display: none;
      }
    }
/*# sourceMappingURL=style.css.map */
.btn-electric {
border-radius: 10px;
background: linear-gradient(91deg, #A1EEFF 7.28%, #029AF0 89.82%);
box-shadow: 0px 5px 36px 0px rgba(0, 173, 255, 0.40);
border-width: 0;
width: 190px;
height: 44px;
flex-shrink: 0;
color: #000;
text-align: center;
text-transform: uppercase;
font-size: 14px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 21px */
}

.electric-bar {

  background: linear-gradient(90deg, #95E8FE 9.6%, #029BF1 95.27%);
  height: 30px;
flex-shrink: 0;
}


/* Apply a common style to the shadow images */
.svg-shadow {
  position: absolute;
  top: 0;
  height: 100%;
  width: auto;
  z-index: -1; /* Place the shadows behind content */
}

.paraslider{
  color: #9CA3AF;
font-family: Unbounded;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 110%; /* 16.5px */
letter-spacing: 0.3px;
text-transform: uppercase;
}
.hedaslider{
  color: #FFF;
text-align: center;
font-family: Unbounded;
font-size: 26px;
font-style: normal;
font-weight: 400;
line-height: 110%; /* 28.6px */
letter-spacing: 0.52px;
text-transform: uppercase;
margin-bottom: 18px;
}

.foterlinks{
  color: #FFF;
font-family: Unbounded;
font-size: 12px;
font-style: normal;
font-weight: 300;
line-height: 110%; /* 13.2px */
letter-spacing: 0.24px;
margin-bottom: 15px;
}

.fotertitles{
  display: contents;
  color: #FFF;
  text-align: center; 
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 20px 20px 20px 20px ;
}

.footericons{
  margin-right: 24px;
}



.timelinelectricactiveblue{
  background: var(--Gradient-1, linear-gradient(180deg, #95E8FE 0%, #029BF1 100%));
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
}

.timelineelectricsecondary{
  color: #9CA3AF;
font-family: Unbounded;
font-size: 18px;
font-style: normal;
font-weight: 300;
line-height: 110%; /* 19.8px */
letter-spacing: 0.36px;
opacity: 0.5;
margin-left: 5px;
}

.timelinetitle{
  color: #FFF;
font-family: Unbounded;
font-size: 32px;
font-style: normal;
font-weight: 400;
line-height: 110%; /* 35.2px */
letter-spacing: 0.64px;
text-transform: uppercase;
}

.blogcard {
  border-radius: 20px; 
  background: rgba(28, 43, 58, 0.30);
 /* backdrop-filter: blur(10px);  Очень глючит */

  /* Gradient border using box-shadow */
  box-shadow: 0px 0px 0px 1.5px #3C464F inset, 0px 0px 0px 1.5px rgba(0, 0, 0, 0.0);
}
.blogtitle{
  color: #FFF;
font-family: Unbounded;
font-size: 22px;
font-style: normal;
font-weight: 400;
line-height: 110%; /* 24.2px */
letter-spacing: 0.44px;
text-transform: uppercase;
margin-top: 30px;
}

.blogpara{
  color: #9CA3AF;
  font-family: Unbounded;
  font-size: 13px;
  font-style: normal;
  font-weight: 275;
  line-height: 110%; /* 14.3px */
  letter-spacing: 0.26px;

margin-top: 10px;


}

.swapcard {
  position: relative;
  border-radius: 20px;
  background: linear-gradient(to bottom, rgba(28, 43, 58, 0.30) 0%, rgba(28, 43, 58, 0) 100%);
  overflow: hidden; /* Clip the inner content */

  /* Gradient border using box-shadow */
  box-shadow: 0px 0px 0px 3px #148EFF inset, 0px 0px 0px 1px rgba(0, 0, 0, 0.0);
}

.swapcard2 {
  border-radius: 20px;
  background: rgba(28, 43, 58, 0.30);
  overflow: hidden; /* Clip the inner content */

  /* Gradient border using box-shadow */
  box-shadow: 0px 0px 0px 3px #8439FF inset, 0px 0px 0px 1px rgba(0, 0, 0, 0.0);
}

.swapcard3 {
  border-radius: 20px;
  background: rgba(28, 43, 58, 0.30);
  overflow: hidden; /* Clip the inner content */

  /* Gradient border using box-shadow */
  box-shadow: 0px 0px 0px 3px #F25BFF inset, 0px 0px 0px 1px rgba(0, 0, 0, 0.0);
}

.swapcard4 {
  border-radius: 20px;
  background: rgba(28, 43, 58, 0.30);
  overflow: hidden; /* Clip the inner content */

  /* Gradient border using box-shadow */
  box-shadow: 0px 0px 0px 3px #FF6914 inset, 0px 0px 0px 1px rgba(0, 0, 0, 0.0);
}
.paracombination{
  color: #9CA3AF;
text-align: center;
font-family: Urbanist;
font-size: 16px!important;
font-style: normal;
font-weight: 300;
line-height: 130%; /* 20.8px */
letter-spacing: 0.32px;
margin-bottom: 100px;
}

.tokenheader{
  color: #FFF;
text-align: center;
font-family: Unbounded;
font-size: 42px;
font-style: normal;
font-weight: 400;
line-height: 100%; /* 42px */
letter-spacing: 0.84px;
text-transform: uppercase;
margin-bottom: 22px;
}
.centered-image-oval {
  display: flex!important;
  justify-content: center!important;
}

.atompara{
  color: #FFF;
font-family: Unbounded;
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 110%; /* 17.6px */
letter-spacing: 0.32px;
}

/* Vertically align the first and last paragraphs to top and bottom */
.top-paragraph,
.bottom-paragraph {
  margin-top: auto;
  margin-bottom: auto;
}

.Heading-shadow-1 {
  position: absolute; /* Position the SVG image relative to the header */
  top: 50px; /* Adjust the top position as needed */
  right: 25%; /* Adjust the right position as needed */
  /* You can use other positioning properties like left or bottom as well */
}

.Heading-shadow-2 {
  position: absolute; /* Position the SVG image relative to the header */
  bottom: 10%; /* Adjust the top position as needed */
  left: 20%; /* Adjust the right position as needed */
  /* You can use other positioning properties like left or bottom as well */
}

.roadheader{
  color: #FFF;
text-align: center;
font-family: Unbounded;
font-size: 42px;
font-style: normal;
font-weight: 600;
line-height: 110%; /* 46.2px */
letter-spacing: 0.84px;
text-transform: uppercase;
}

.btn-signma{
  width: 120px;
height: 38px;
flex-shrink: 0;
font-family: Urbanist;
border-radius: 6px;
background: #FFF;
color: #080808;
text-align: center; 
font-size: 14px;
font-style: normal;
font-weight: 600;
line-height: normal;
text-transform: none;
}

.ctasigma{ 
  width: 250px;
            height: 50px; 
            color: #080808;
            text-align: center;
            font-family: Urbanist;
            font-size: 14px;
            font-style: normal;
            font-weight: 600;
            line-height: normal;
            
padding: 15px 20px 10px 20px;
}
.nav-link-sigma{
  color: #FFF;
  text-align: center; 
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 10px 10px 10px 10px ;
}

.sigmanavbar{
  display: flex;
  justify-content:space-between;
}
.timelineli{
  color: #9CA3AF;
font-family: Unbounded;
font-size: 15px;
font-style: normal;
font-weight: 300;
line-height: 110%; /* 16.5px */
letter-spacing: 0.3px;
margin-left: -20px;
margin-right: -90px;
}


 .blogvontainer {
  max-width: 1196px; /* Set the maximum width */
  margin: 0 auto; /* Center the container */
  padding: 20px; /* Add padding to the container */
}

.gradient-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 100%; /* Initially, hide the gradient mask to the left */
  background: linear-gradient(
    to right,
    rgba(0, 0, 0, 0) 0, /* #000 at the left edge */
    rgba(0, 0, 0, 1) 300px /* Transparent after 200px */
  );
  z-index: 1; /* Place the mask above the content */
  pointer-events: none; /* Allow interaction with underlying content */
  width: 100%; /* Set the initial width of the mask */
  transition: left 0.3s ease-out; /* Add a transition effect */
}

 

/* Style for the gradient elements */
.gradient {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 30%; /* Adjust the width of the gradient as needed */
  background: linear-gradient(to right, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
  pointer-events: none; /* Ensures these elements don't interfere with content */
}

.gradient2 {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 30%; /* Adjust the width of the gradient as needed */
  background: linear-gradient(to left, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
  pointer-events: none; /* Ensures these elements don't interfere with content */
}

.left {
  left: 0;
}

.right {
  right: 0;
  transform: scaleX(-1); /* Flip the gradient horizontally for the right side */
}

.background-ball{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.5;
  background-image: url('assets/img/ball.svg');
  background-repeat: no-repeat;
  background-size: cover;
  pointer-events: none;
}

.content-item {
  display: inline-block; /* Set to inline-block to make them appear horizontally */
  vertical-align: top; /* Align the top edges of the items */
}

.horizontal-scroll-container {
  width: 100%;
  overflow-x: auto; /* Enable horizontal scrolling */
  overflow-y: hidden; /* Disable vertical scrolling */
  white-space: nowrap;
  text-align: center; /* Center-align the content */
  background-color: #000;
  padding: 0!important;
}

.sigma-logos{
  width:200px}
.horizontal-scroll-content {
  white-space: nowrap; /* Prevent content from wrapping to the next line */
}
.sigma-card-title{
  display: flex;
  justify-content: space-between;
  color: #FFF;
font-family: Urbanist;
font-size: 36px;
font-style: normal;
font-weight: 700;
line-height: 90px; /* 250% */
letter-spacing: -0.36px;
text-transform: uppercase;
}


.sigma-faq{
  background-color: #000;
}
.media-body-sigma{
  max-width: 500px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.content-item {
  display: inline-block; /* Make them appear horizontally */
  vertical-align: top; /* Align the top edges of the items */
  padding: 20px; /* Adjust padding as needed */
}
.peppl{
  display: flex; 
  justify-content: space-between;
  padding: 50px;
height: 400px;
border-radius: 20px;
border: 1px solid #404040;
background: linear-gradient(180deg, #080808 0%, #0F0F0F 100%);
margin-bottom: 30px;
}

.ppl-title{
  color: #FFF; 
  font-size: 62px;
  font-style: normal;
  font-weight: 700;
  line-height: 90px; /* 125% */
  letter-spacing: -0.72px;
  text-transform: uppercase;
}

.divertitle{
  color: #FFF;
text-align: center;
font-family: Unbounded;
font-size: 25px;
font-style: normal;
font-weight: 700;
line-height: normal;
}

.diverpara{
  color: #FFF;
text-align: center;

/* Caption/Regular */
font-family: Unbounded;
font-size: 13px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.hatchupcard{
  border-radius: 20px;
background: #141414;
}

.maintitle{
  color: #FFF;
  text-align: center;
  font-family: Unbounded;
  font-size: 82px;
  font-style: normal;
  font-weight: 500;
  line-height: 110px; /* 119.565% */
  letter-spacing: -0.92px;
  text-transform: uppercase;
}



.newsheading{
  
  justify-content: center;
  color: #fff;
  letter-spacing: -0.42px;
  text-transform: uppercase;
  align-self: stretch;
  margin-right: -20px;
  font: 700 42px/90px Unbounded, sans-serif;
}
.blackcard{
  border-radius: 20px;
border: 1px solid #404040;
background: linear-gradient(180deg, #080808 0%, #0F0F0F 100%);
}
.blackcard:hover { 
background:  linear-gradient(180deg, #080808 0%, #0F0F0F 100%);
}

@media (max-width: 768px) {
  .mobiledisable {
      display: none;
  }
  .newsheading{
    font-size: 39px;

  }
}
 
.projecticon{
  right: 22px;
  position: absolute;
  bottom: 22px;

}
.boldtitle { 
  background: linear-gradient(270deg, #666666, #A0A0A0, #E6E6E6, #A0A0A0, #666666);
  background-size: 200% ;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  margin-bottom: 0px;
  animation: animate 2s linear alternate  1;
}
@keyframes animate {
  0%{
    background-position: 0% 50%;
  } 
  100%{
    background-position: 200%;
  }
}

@media (max-width: 1200px) {
  .boldtitle {
    font-size: 25px;
  }
}

@media (max-width: 968px) {
  .maintitle {
    font-size: 50px; /* Adjust the size to fit your design */
    line-height: normal;
  }

  .boldtitle {
    font-size: 30px;
  }
}

@media (max-width: 765px) {
  .boldtitle {
    font-size: 65px;
  }
  .columnprojects{
    display: flex ;
    justify-content: center;
    width: 100%;
  }
  
}